## garmin-plugin 0.3.16

=== debian/changelog ===
garmin-plugin (0.3.16-2) unstable; urgency=low

  * debian/control: Spelling error in the real name of the maintainer
    (closes: #697603).

 -- Ralf Treinen <treinen@debian.org>  Wed, 09 Jan 2013 09:00:40 +0100

garmin-plugin (0.3.16-1) unstable; urgency=low
  
  * New upstream release.
  * updated debian/watch: download directly the tar.gz.

 -- Ralf Treinen <treinen@debian.org>  Thu, 22 Nov 2012 09:31:02 +0100

garmin-plugin (0.3.14-1) unstable; urgency=low

  * Initial release (closes: #681404)

 -- Ralf Treinen <treinen@debian.org>  Sun, 21 Oct 2012 20:09:22 +0200
