=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	cd src && if [ -f Makefile ]; then $(MAKE) clean; fi
	cd src && rm -f config.h config.log config.status Makefile

override_dh_auto_configure:
	cd src && ./configure

override_dh_auto_build:
	cd src && $(MAKE)
