=== debian/watch ===
version=3
https://github.com/adiesner/GarminPlugin/tags .*/archive/V(\d[\d\.]+)\.tar\.gz
