## garmin-plugin 0.3.17

=== debian/changelog ===
garmin-plugin (0.3.17-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: set tinyxml-libdir when calling ./configure

 -- Ralf Treinen <treinen@debian.org>  Sun, 12 May 2013 15:00:36 +0200
