## garmin-plugin 0.3.20

=== debian/changelog ===
garmin-plugin (0.3.20-1) unstable; urgency=low

  * New upstream release. 
  * Update short and long description: various websites are supported.

 -- Ralf Treinen <treinen@debian.org>  Sun, 22 Sep 2013 21:04:21 +0200

garmin-plugin (0.3.18.1-1) unstable; urgency=low

  * New upstream release (closes: #721096).

 -- Ralf Treinen <treinen@debian.org>  Mon, 02 Sep 2013 22:05:18 +0200
