=== debian/control ===
Source: garmin-plugin
Section: utils
Priority: extra
Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>,
 Ralf Treinen <treinen@debian.org>,
 Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), pkg-config,
 libtinyxml-dev, libusb-dev, zlib1g-dev, libgcrypt11-dev,
 garmin-forerunner-tools
Standards-Version: 3.9.4	
Homepage: http://www.andreas-diesner.de/garminplugin/ 
Vcs-Git: git://git.debian.org/git/pkg-running/garmin-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-running/garmin-plugin.git;a=summary

Package: garmin-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iceweasel
Description: browser plugin for communication with the fitness websites
 This browser plugin is useful when you have a Garmin GPS device, as
 used for various outdoor sports, and want to transfer files to a
 website for sharing fitness data, like connect.garmin.com. It has the
 same methods and properties as the official Garmin Communicator
 Plugin, and can be used to transfer GPX files (Geocache Descriptions)
 to your Garmin device using the official Garmin Javascript API. The
 available functionality depends on the device you use.
 .
 Various Edge and Forerunner devices, and several fitness websites are 
 supported (see the garmin-plugin homepage).
