=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_clean:
	cd src && if [ -f Makefile ]; then $(MAKE) clean; fi
	cd src && rm -f config.h config.log config.status Makefile

override_dh_auto_configure:
	cd src && \
	 ./configure --with-tinyxml-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	cd src && $(MAKE)
