## garmin-plugin 0.3.23

=== debian/changelog ===
garmin-plugin (0.3.23-5ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on firefox to avoid building uninstallable binaries.
      (Seems like ubuntu only change and needs to be carried forward as
       its uninstallable on my x86_64 VM).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 07 Jun 2017 10:59:56 +0530

garmin-plugin (0.3.23-5) unstable; urgency=medium

  * Build-depend on libgcrypt20-dev instead of libgcrypt11-dev which
    is a transition package. Closes: #864104

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Jun 2017 07:14:38 +0200

garmin-plugin (0.3.23-4ubuntu1) zesty; urgency=medium

  * Build-depend on firefox to avoid building uninstallable binaries.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Apr 2017 05:52:58 -0600

garmin-plugin (0.3.23-4) unstable; urgency=medium

  * Make builds reproducible by building objects in a deterministic
    order. Thanks to Reiner Herrman for the patch.
    Closes: #845790

 -- Christian Perrier <bubulle@debian.org>  Sun, 27 Nov 2016 09:00:08 +0100

garmin-plugin (0.3.23-3) unstable; urgency=medium

  * Depend on "firefox | firefox-esr" now that firefox packages replaced
    iceweasel. Thanks to Josh Triplett for the MBF announcement.
  * Add gbp.conf file to specify the upstream compression type
  * Revert to debhelper compatibility level of 9
  * Fix "GPL-3+" license short name in debian/copyright
  * Update Standards to 3.9.7 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Mar 2016 20:57:34 +0100

garmin-plugin (0.3.23-2) unstable; urgency=low

  * Team upload
  * Restrict access to the Garmin device to the plugdev group memebers.
    Thanks to Vincent Bernat for pointing this
    Closes: #766520
  * Update Standards to 3.9.6 (checked)
  * Build using libusb-1.0. Closes: #810415
  * This also fixes the FTBFS introduced in 
    garmin-forerunner-tools 0.10repacked-7. Closes: #814788

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Feb 2016 18:37:07 +0100

garmin-plugin (0.3.23-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 10 May 2014 09:13:45 +0200
