=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: garmin-plugin
 Section: utils
 Priority: extra
-Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
 Uploaders: Noèl Köthe <noel@debian.org>,
  Ralf Treinen <treinen@debian.org>,
  Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config,
- libtinyxml-dev, libusb-dev, zlib1g-dev, libgcrypt11-dev,
- garmin-forerunner-tools
-Standards-Version: 3.9.4	
+Build-Depends: debhelper (>= 9~), dh-autoreconf, pkg-config, firefox,
+ libtinyxml-dev, zlib1g-dev, libgcrypt20-dev,
+ garmin-forerunner-tools (>= 0.10repacked-7)
+Standards-Version: 3.9.7
 Homepage: http://www.andreas-diesner.de/garminplugin/ 
 Vcs-Git: git://git.debian.org/git/pkg-running/garmin-plugin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-running/garmin-plugin.git;a=summary
 
 Package: garmin-plugin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, iceweasel
+Depends: ${shlibs:Depends}, ${misc:Depends}, firefox | firefox-esr
 Description: browser plugin for communication with the fitness websites
  This browser plugin is useful when you have a Garmin GPS device, as
  used for various outdoor sports, and want to transfer files to a
